@import "../../../assets/styles/color.scss";

.cus-box-doc-datas{
  border-width: medium;
  border-color: $orange-primary;
  border-style: solid;
  border-radius: 20px;
}

.cus-line-separator{
  border-bottom-style: solid;
  border-color: $orange-primary;
  border-width: medium;
}


@media (max-width: 992px) {
  .doc-info-container{
    margin-right: 1rem !important;
    margin-left: 1rem !important;
  }

}

@media (max-width: 575px) {
  .icon-view-doc{
    display: none !important;
  }

  .doc-info-container{
    margin-right: 0.25rem !important;
    margin-left: 0.25rem !important;
  }
}
